<%@ Page Language="vb" AutoEventWireup="false" MasterPageFile="~/WFAdmin/ModalAdminPage.master" CodeBehind="FormExport.aspx.vb" Inherits="WebFoundations.WFForms.UI.FormExport" %>

<asp:Content ContentPlaceHolderID="TagHead" runat="server">
    <script type="text/javascript">
        function Close(DownloadURL) {
            try {
                GetRadWindow().Close();
                window.open(DownloadURL, 'FormsDownload', 'location = 0, status = 0, scrollbars = 0, width = 10, height = 10');
            } catch (error) { }
        }
    </script>
</asp:Content>

<asp:Content ContentPlaceHolderID="MainContent" runat="server">
    <table>
        <tr>
            <td>
                <asp:label id="lblmessage" runat="server" />
            </td>
        </tr>
    </table>
</asp:Content>
